This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 168528 - CAN-2005-2701 Multiple Mozilla issues (CAN-2005-2702, CAN-2005-2703, CAN-2005-2704, CAN-2005-2705, CAN-2005-2706, CAN-2005-2707)
CAN-2005-2701 Multiple Mozilla issues (CAN-2005-2702, CAN-2005-2703, CAN-2005...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
4
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
impact=critical,reported=20050915,emb...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-16 17:28 EDT by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-25 07:49:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-09-16 17:28:08 EDT
+++ This bug was initially created as a clone of Bug #168525 +++

        CAN-2005-2701
        Heap overrun in XBM image processing
        https://bugzilla.mozilla.org/show_bug.cgi?id=300936
        * critical

        CAN-2005-2702
        Crash on "zero-width non-joiner" sequence
        https://bugzilla.mozilla.org/show_bug.cgi?id=296134
        * critical

        CAN-2005-2703
        XMLHttpRequest header spoofing
        https://bugzilla.mozilla.org/show_bug.cgi?id=297078
        https://bugzilla.mozilla.org/show_bug.cgi?id=302263
        * important

        CAN-2005-2704
        Object spoofing using XBL <implements>
        https://bugzilla.mozilla.org/show_bug.cgi?id=299518
        * moderate

        CAN-2005-2705
        JavaScript integer overflow
        https://bugzilla.mozilla.org/show_bug.cgi?id=303213
        * critical

        CAN-2005-2706
        Privilege escalation using about: scheme
        https://bugzilla.mozilla.org/show_bug.cgi?id=304754
        https://bugzilla.mozilla.org/show_bug.cgi?id=306261
        * moderate

        CAN-2005-2707
        Chrome window spoofing
        https://bugzilla.mozilla.org/show_bug.cgi?id=306804
        * moderate

-- Additional comment from bressers@redhat.com on 2005-09-16 17:23 EST --
This issue also affects FC3
Comment 1 Mark J. Cox (Product Security) 2005-10-25 07:49:19 EDT
        Affects: FC3 [#168528:NEW] -> FEDORA-2005-932
        Affects: FC4 [#168528:NEW] -> FEDORA-2005-927

Note You need to log in before you can comment on or make changes to this bug.